[gccsdk] GCC version

David Pitt pittdj at pittdj.co.uk
Mon Nov 30 09:43:40 PST 2015


Gavin Wraith, on 30 Nov, wrote:

> When I do *gcc --version 
> I get "gcc (GCCSDK GCC 4.7.4 Release 2) 4.7.4" .
> But when I do 
> *show GCC$Version 
> I get "GCC$Version : 4.7.4 Release 1". 
> I think my !GCC.!Boot, which sets GCC$Version, is either too old or wrong.
> Does anybody else have this?

Yes, !GCC.!Boot is in error.

-- 
David Pitt




More information about the gcc mailing list